### Function

# EBackend CacheColumnValues new

since: 3.26

#### Declaration [src]

    ECacheColumnValues*
    e_cache_column_values_new (
      void
    )

#### Description [src]

Creates a new `ECacheColumnValues` to store values for additional columns. The column names are compared case insensitively.

Available since: 3.26

#### Return value

Type: `ECacheColumnValues`

A new `ECacheColumnValues`. Free with e_cache_column_values_free(), when no longer needed.

The caller of the function takes ownership of the data, and is responsible for freeing it.